﻿@font-face
{
    font-family: 'Tahoma Regular font';
    src: url('/UI_BackOffice/Fonts/Tahoma Regular font.ttf') format('truetype');
}

@font-face
{
    font-family: 'tahomabd';
    src: url('/UI_BackOffice/Fonts/tahomabd.ttf') format('truetype');
}

.header .container .nav-toplinks
{
    float: right;
    font-size: 11px;
    margin: 0;
    padding: 0;
}

.header ul li
{
    float: left;
    list-style: outside none none;
    position: relative;
}

.header ul a
{
    color: #fff;
}

.header .container .nav-toplinks li:first-child a
{
    border-bottom-left-radius: 5px;
}

.header .container .nav-toplinks li:last-child a
{
    border-bottom-right-radius: 5px;
}

.header .container .nav-toplinks li a
{
    background: #e5e5e5 none repeat scroll 0 0;
    color: #595959;
    display: block;
    float: left;
    font-weight: normal;
    height: 25px;
    line-height: 25px;
    padding: 0 7px;
    cursor: pointer;
}

.header ul li a
{
    display: block;
    line-height: 20px;
    margin-bottom: 1px;
    padding: 4px 6px;
    text-decoration: none;
}

.header .nav-toplinks li a:hover, #navmain.fresh-header .nav-toplinks a.toplink_on
{
    background: #ccc none repeat scroll 0 0;
    color: #000;
}

.nav-toplinks li ul
{
    display: none;
    position: absolute;
    top: 23px;
    width: 200px;
    z-index: 999;
}

.nav-toplinks li:hover > ul
{
    display: block;
    padding: 0;
}

.logo-container
{
    height: 108px;
    margin-top: 17px;
}

.logo-container .box-logo
{
    display: inline-block;
    cursor: pointer;
}

.logo-container h2
{
    color: rgb(6, 40, 88);
    display: inline-block;
    font-size: 27px;
    font-weight: 800;
    vertical-align: middle;
    cursor: pointer;
    line-height: 53px;
}

/*-------------------------- Header Applicant --------------*/

#headerlogin
{
    background-color: #0b6fc0;
    box-shadow: 0 1px 0px rgba(0, 0, 0, 0.45), 0 1px 2px rgba(0, 0, 0, 0.06);
    height: 90px;
}


#site_name
{
    color: #fff9f4;
    float: left;
    font-size: 53px;
    font-weight: bold;
    margin-left: 3%;
    margin-top: 10px;
}


.box-logo
{
    border-radius: 3px;
    /*box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);*/
    float: left;
    margin-left: 0px;
    position: relative;
    top: 10px;
    margin-bottom: 20px;
    width: 100%;
}

.licensee-box-logo
{
    border-radius: 3px;
    /*box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);*/
    
    margin-left: 0px;
    position: relative;
}

.header-middle-logo span
{
    float: left;
    font-family: tahoma;
    font-size: 27px;
    font-weight: 600;
     margin: 15px 0px 0px auto;
    text-align: center;
    width: 440px;
}

.header-fst-logo
{
    float: left;
}

.headerlicensee-middle-logo
{
    float: left;
}

.headerlicensee-middle-logo span
{
  float: left;
    font-family: Tahoma Regular, sans-serif;
    font-size: 27px;
    text-align: center;
    word-spacing: 3px;
    color: #fff;
    margin: 29px 0px 0 auto;
    font-weight: 600;
    padding-left: 20px;
    text-decoration: none;
    letter-spacing: 2px;
}

.headerlicensee-right-side-logo {
       float: right;
    height: 83px;
    position: relative;
    right: 1px;
    border-radius: 4px;
    top: 3px;
    background-color: white;
}

.headerlicensee-right-side-logo img {
    height: 90px;
}

.headerlicensee-sec-logo {
    float: left;
}

.headerlicensee-fst-logo
{
    float: left;
}

.header-middle-logo
{
    float: left;
    margin: 0 132px;
   margin-left: 36% !important;
}

.header-sec-logo
{
    float: right;
    margin-top: 5px;
}

.appli-box-logo
{
    height: 64px;
    background-image: url("../images/logo_2.png");
    background-repeat: no-repeat;
    float: left;
    width: 20%;
    position: relative;
    top: 15px;
    margin-left: 15px;
    background-color: #fefcfc;
    border-radius: 3px;
    background-size: 100%;
    box-shadow: 0 2px 10px rgba(0,0,0,.2);
}

.box-logo-right
{
    background-color: #fefcfc;
    border-radius: 3px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    float: right;
    height: 64px;
    position: relative;
    right: 1px;
    top: 13px;
}


#footer
{
    background-attachment: scroll;
        background-color: #0b6fc0;
    background-position: center top;
    background-repeat: repeat-x;
    color: #ffffff;
    font-size: 14px;
    letter-spacing: 1px;
}


#copyright
{
    color: #ffffff;
    font-size: 12px;
    padding: 15px 0;
    font-weight: normal;
}


#footer_bottom a, #footer_bottom a:visited
{
    color: #ffffff;
}
